import request from '@/utils/request'

// 查询任务详细
export function getPerformanceItem(id) {
  return request({
    url: '/ehr/pm/performanceitem/' + id,
    method: 'get'
  })
}

// 新增绩效明细
export function addPerformanceItem(data) {
  return request({
    url: '/ehr/pm/performanceitem',
    method: 'post',
    data: data
  })
}

// 修改绩效明细
export function updatePerformanceItem(data) {
  return request({
    url: '/ehr/pm/performanceitem',
    method: 'put',
    data: data
  })
}

// 删除绩效明细
export function delPerformanceItem(id) {
  return request({
    url: '/ehr/pm/performanceitem/' + id,
    method: 'delete'
  })
}
